# Request chargeback

Requests chargeback in the sandbox mode:

- To access the sandbox mode, pass "mode":"sandbox" when you get the token.

- Test payment has to be made in the sandbox mode in the same project that you use for testing.

- Transaction status has to be other than refunded, cancelled.

- Your role in Publisher Account has to be at least Financial manager. (You can find it in the Company settings > Users section.)

- Refer to the instruction for more information about this testing scenario.


  NoteRefer to the documentation for more information about other testing scenarios.

Endpoint: POST /merchants/{merchant_id}/projects/{project_id}/payments/{transaction_id}/chargeback
Version: 2.0
Security: basicAuth

## Path parameters:

  - `merchant_id` (integer, required)
    Merchant ID.

  - `project_id` (integer, required)
    Project ID.

  - `transaction_id` (integer, required)
    Transaction ID.

## Response 422 fields (application/json):

  - `message` (string)
    Can return one of the following messages:
- Error processing chargeback. Try again or use another payment.
- Payment not found. Check payment ID.
- Payment does not belong to this project.
- Not test payment. Chargeback is possible only for payments made in sandbox mode.
- Incorrect payment status. Chargeback is possible only for payments with “Completed” status.


## Response 204 fields

## Response 404 fields
